<?php require_once("includes/initialize.php");
$status = "";
if (isset($_POST['submit'])) {
    $aformno = mysql_real_escape_string($_POST['aformno']);
    $aemail = mysql_real_escape_string($_POST['aemail']);

//echo $result;
    $chk_result = Status::check_status($aformno, $aemail);

    $status = $chk_result->astatus;
}
?>
    <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
            "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
    <html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>OSCOTECH::Admission Status</title>
    </head>

    <body>
    <div style="">


        <form method="post" action="admission_status.php">

            <p><label>Form No: </label><input type="text" name="aformno"
                                              value="<?php //echo htmlentities($sformno);?>"/>
            </p>

            <p><label>email: </label><input type="text" name="aemail" value="<?php //echo htmlentities($sformno);?>"/>
            </p>


            <input type="submit" name="submit" value="Check status"/>

        </form>

        <div><?php
            if ($status != "") {
                echo "Your screening result is: " . $status;
            }
            ?>
        </div>
        <a href="javascript:void(0)">Proceed to student portal</a>
    </div>
    </body>
    </html>
<?php if (isset($database)) {
    $database->close_connection();

}
?>